Docs//
API reference
/- List dynamic pricing rules
DynamicPrice
PricingSplit
Create a pricing split
List pricing splits
List dynamic pricing rule...
Returns the payin pricing rules configured for your business whose fee bearer is dynamic. These are the rules you may declare a share of, with Create a pricing split.
Use the rule's pricing_type to decide what to declare: bps on a percentage rule, fixed_amount on a fixed rule.
Security
JWT
- Production serverhttps://api.glomopay.com/api/v1/prices/dynamic
curl -i -X GET \
'https://api.glomopay.com/api/v1/prices/dynamic?per_page=20&page=1' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "data": [ { … }, { … } ], "page_meta": { "current": 1, "previous": null, "next": null, "per_page": 20, "pages": 1, "count": 2 } }